      /* 
----------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
1 :: Tower
2 :: Share this
3 :: Home top row
4 :: Home bottom row
5 :: Custom footer assets
6 :: A-Z index
7 :: landing page ribbons
8 :: Landing page bottom row
9 :: Workforce Centers
10 :: Light Minitext features
11 :: Tabbed Apps
12 :: Skip to Content
*/


/* -----------------------------------------
   1. Tower
----------------------------------------- */

#towerrow {
	position: relative;
	z-index: 1;	
}
#tower {
	background: url('../images/deed_header_tower.png') no-repeat;
	min-width: 726px; 
	height: 244px;
	max-height: 244px;
	min-height: 244px;
	padding: 22px 0px 0px 145px;
}

#tower h1 {
	margin: 0px; padding: 0px;
	width: 750px;
	height: 94px;	
}
#tower h1 a {
	background: url('../images/deed_header_minnesota.png') no-repeat;
	display: block;
	width: 742px;
	height: 30px;
	padding: 65px 0px 0px 6px;	
	font-size: 24.2px; font-size: 2.42rem;
	font-weight: 400;
	color:#FFF;
	text-decoration: none;
	text-transform:uppercase;
}



/* -----------------------------------------
   2. Share this
----------------------------------------- */

#share_container {
	display: block;
	position: absolute;
	top: 20px;
	right: 266px;
	z-index: 10;
	width: 200px;
	font-size: 10px;
	color:#fff;
	text-transform:uppercase;
}

#share {
	margin: 0px;
	padding: 0px;
	float: left;	
}
#share li {
	padding: 0px;
	margin: 0px 0px 0px 3px;
	float: left;
	display: block;
	width: 22px;
	height: 22px;
}
#share .sharethis {
	width: auto;
	font-weight: bold;
	margin-right: 5px;
	padding-top: 1px;	
}
#share li a {
	display: block;
	width: 22px;
	height: 22px;
	text-indent: -5000px;	
}
#share .facebook { background: url('../images/deed_icon_facebook.png') no-repeat; }
#share .twitter { background: url('../images/deed_icon_twitter.png') no-repeat; }
#share .linkedin { background: url('../images/deed_icon_linkedin.png') no-repeat; }
#share .email { background: url('../images/deed_icon_email.png') no-repeat; }
#share .print { background: url('../images/deed_icon_print.png') no-repeat; }



/* -----------------------------------------
   3. Home top row
----------------------------------------- */

#home_toprow {
	min-width: 900px;
	width: 900px;
	min-height: 285px;
	height: 285px;
	background: #fff;
	border-radius: 15px 15px 0px 0px; 
	-moz-border-radius: 15px 15px 0px 0px; 
	-webkit-border-radius: 15px 15px 0px 0px;	
}
#home_toprow .feature_photo img {
	border-radius: 15px 0px 0px 0px;
	-moz-border-radius: 15px 0px 0px 0px;
	-webkit-border-radius: 15px 0px 0px 0px;
	border: 0px;	
}
#home_toprow #feature_number_block {
	bottom: -20px;
	right: 20px;	
}
#home_toprow .feature_text h1, #home_toprow .feature_text h2 {
	text-transform: uppercase;
}



/* -----------------------------------------
   4. Home bottom row
----------------------------------------- */

#home_bottomrow {
	background: url('../images/home_background_bottomrow.jpg') repeat;
	width: 900px;
	padding: 15px 0px 0px 0px;
	margin: 0px;
	display: block;	
	border-radius: 0px 0px 15px 15px; 
	-moz-border-radius: 0px 0px 15px 15px; 
	-webkit-border-radius: 0px 0px 15px 15px;
	position: relative;
	color:#fff;
}
#home_bottomrow a {
	color:#fae6c3;	
}
#home_bottomrow .meta {
	font-size: 11px; font-size: 1.1rem;	
	color:#b3b3b3;
}
#home_bottomrow .ribbonleft {
	background: url('../images/deed_home_ribbon-left.png') no-repeat;
	width: 22px;
	height: 64px;
	display: block;	
	position: absolute;
	top: 15px;
	left: -22px;
}
#home_bottomrow .ribbonright {
	background: url('../images/deed_home_ribbon-right.png') no-repeat;
	width: 22px;
	height: 64px;
	display: block;	
	position: absolute;
	top: 15px;
	right: -22px;
}

#home_bottom_box1 {
	background: url('../images/deed_home_bottomribbonback.png') repeat-x;
	min-height: 300px;
	width: 300px;	
	display: block;
	padding: 0px;
	margin: 0px;
	position: relative;
	float: left;
}
#home_news {
	padding: 0px 7px 10px 17px;	
	font-size: 14px; font-size: 1.4rem;
}
#home_bottom_box1 h1 {
	margin: 0px 0px 25px 0px;	
}
#home_bottom_box1 h1 a {
	background: url('../images/deed_icon_home-news.png') no-repeat;	
	padding: 0px 0px 0px 42px; margin: 0px;
	min-height: 24px;
	min-width: 33px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 18px; font-size: 1.8rem;
	color:#fff;
}
#home_bottom_box1 li {
	margin-bottom: 20px;	
}
#home_bottom_box2 {
	background: url('../images/deed_home_bottomribbonback.png') repeat-x;
	min-height: 300px;
	width: 300px;	
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
}
#home_events {
	padding: 0px 7px 10px 17px;	
}
#home_bottom_box2 h1 {
	margin: 0px 0px 25px 0px;	
}
#home_bottom_box2 h1 a {
	background: url('../images/deed_icon_home-events.png') no-repeat;	
	padding: 0px 0px 0px 43px; margin: 0px;
	min-height: 24px;
	min-width: 33px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 18px; font-size: 1.8rem;
	color:#fff;
}
#home_bottom_box2 h2 {
	margin: 0px 0px 4px 0px;
	padding: 0px;
	font-size: 14px; font-size: 1.4rem;
}
#home_bottom_box2 h2 a {
	font-weight: bold;
	text-transform: uppercase;
}
#home_bottom_box2 h2 p {
	font-size: 14px; font-size: 1.4rem;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
#home_bottom_box3 {
	background: url('../images/deed_home_bottomribbonback.png') repeat-x;
	min-height: 300px;
	width: 300px;	
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
}
#home_blogs {
	padding: 0px 17px 10px 17px;	
}
#home_bottom_box3 h1 {
	margin: 0px 0px 25px 0px;	
}
#home_bottom_box3 h1 a {
	background: url('../images/deed_icon_home-blog.png') no-repeat;	
	padding: 0px 0px 0px 36px; margin: 0px;
	min-height: 25px;
	min-width: 25px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 18px; font-size: 1.8rem;
	color:#fff;
}
#home_bottom_box3 h2 {
	margin: 0px 0px 4px 0px;
	padding: 0px;
	font-size: 14px; font-size: 1.4rem;
}
#home_bottom_box3 h2 a {
	font-weight: bold;
	text-transform: uppercase;
}
#home_bottom_box3 h2 p {
	font-size: 14px; font-size: 1.4rem;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}




/* -----------------------------------------
   53. Custom footer assets
----------------------------------------- */
#connectwithdeed {
	font-size: 22px; font-size: 2.2rem;
	color:#fff;
	font-weight: 400;	
}


#subscribe_footer {
	margin-bottom: 20px;	
}
#subscribe_footer label {
	margin-bottom: 2px;
	color:#999;
	font-size: 11px; font-size: 1.1rem;	
}
#subscribe_footer #email {
	border: 1px solid black;
	padding: 3px 5px;
	font-size: 14px; font-size: 1.4rem;
	border-radius: 5px 5px 5px 5px; 
	-moz-border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius: 5px 5px 5px 5px;
}
#subscribe_footer .submitbutton {
	border: 1px solid white;
	padding: 3px 5px;
	font-size: 14px; font-size: 1.4rem;
	border-radius: 5px 5px 5px 5px; 
	-moz-border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius: 5px 5px 5px 5px;
	background: #2478e0;
	color:#fff;
	font-weight: 400 !important;
	cursor: pointer;
}




/* -----------------------------------------
   6. A-Z index
----------------------------------------- */
#A-Z_List {
	
}
#A-Z_List ul {
	padding: 0px !important;
	margin: 0px !important;	
}
#A-Z_List ul li {
	list-style: none !important;
	padding: 0px !important;
	margin: 0px 0px 20px 0px !important;
	font-size: 11pt;	
}
#A-Z_List ul li ul li {
	list-style:circle !important;
	padding: 0px !important;
	margin: 0px 0px 3px 30px !important;	
	font-size: 10pt;
}

#A-Z_List h3 {
	margin: 25px 0px 5px 0px;	
	border-bottom: 1px solid #999;
}



/* -----------------------------------------
   7. Landing page ribbons
----------------------------------------- */

.ribbon_container {
	position: relative;
	top: 0px;
	left: -20px;
	padding: 10px 20px;
	margin: 0px 0px 20px 0px;
	height: 30px;
	width: 860px;
	color:#fff;	
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.6);
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.6);
}
.ribbon_container h1 {
	color:#fff;
	text-transform: uppercase;
	font-size: 30px; font-size: 3.0rem;
	line-height: 30px; line-height: 3.0rem;	
}
.ribbon_container .ribbonleft {
	width: 31px;
	height: 80px;
	position: absolute;
	top: 0px;
	left: -31px;	
}
.ribbon_container .ribbonright {
	width: 31px;
	height: 80px;
	position: absolute;
	top: 0px;
	right: -31px;	
}
.ribbon_container.business {
	background: url('../images/deed_business_ribbon.png') repeat-x;
}
.ribbon_container.business .ribbonleft {
	background: url('../images/deed_business_ribbon-left.png') no-repeat;
}
.ribbon_container.business .ribbonright {
	background: url('../images/deed_business_ribbon-right.png') no-repeat;
}
.ribbon_container.jobseekers {
	background: url('../images/deed_jobseekers_ribbon.png') repeat-x;
}
.ribbon_container.jobseekers .ribbonleft {
	background: url('../images/deed_jobseekers_ribbon-left.png') no-repeat;
}
.ribbon_container.jobseekers .ribbonright {
	background: url('../images/deed_jobseekers_ribbon-right.png') no-repeat;
}
.ribbon_container.government {
	background: url('../images/deed_government_ribbon.png') repeat-x;
}
.ribbon_container.government .ribbonleft {
	background: url('../images/deed_government_ribbon-left.png') no-repeat;
}
.ribbon_container.government .ribbonright {
	background: url('../images/deed_government_ribbon-right.png') no-repeat;
}
.ribbon_container.gray {
	background: url('../images/deed_gray_ribbon.png') repeat-x;
}
.ribbon_container.gray .ribbonleft {
	background: url('../images/deed_gray_ribbon-left.png') no-repeat;
}
.ribbon_container.gray .ribbonright {
	background: url('../images/deed_gray_ribbon-right.png') no-repeat;
}



/* -----------------------------------------
   7. Landing page bottom row
----------------------------------------- */
#landingpage_bottomrow {
	background: url('../images/home_background_bottomrow.jpg') repeat;
	width: 900px;
	position: relative;
	left: -20px;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#fff;
	border-radius: 0px 0px 15px 15px; 
	-moz-border-radius: 0px 0px 15px 15px; 
	-webkit-border-radius: 0px 0px 15px 15px;
}
#landingpage_bottomrow a {
	color:#fae6c3;	
}
#landingpage_bottomrow .ribbonleft {
	background: url('../images/deed_home_ribbon-left.png') no-repeat;
	width: 22px;
	height: 64px;
	display: block;	
	position: absolute;
	top: 15px;
	left: -22px;
}
#landingpage_bottomrow .ribbonright {
	background: url('../images/deed_home_ribbon-right.png') no-repeat;
	width: 22px;
	height: 64px;
	display: block;	
	position: absolute;
	top: 15px;
	right: -22px;
}




#landingpage_bottom_box1 {
	background: url('../images/deed_home_bottomribbonback.png') repeat-x;
	min-height: 300px;
	width: 300px;	
	display: block;
	padding: 0px;
	margin: 0px;
	position: relative;
	float: left;
}
#landingpage_news {
	padding: 0px 7px 10px 17px;	
	font-size: 14px; font-size: 1.4rem;
}
#landingpage_news ul li {
	list-style: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;	
}
#landingpage_bottom_box1 h1 {
	margin: 0px 0px 25px 0px;	
}
#landingpage_bottom_box1 h1 a {
	background: url('../images/deed_icon_home-news.png') no-repeat;	
	padding: 0px 0px 0px 42px; margin: 0px;
	min-height: 24px;
	min-width: 33px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 18px; font-size: 1.8rem;
	color:#fff;
}
#landingpage_bottom_box1 li {
	margin-bottom: 20px;	
}
#landingpage_bottom_box2 {
	background: url('../images/deed_home_bottomribbonback.png') repeat-x;
	min-height: 300px;
	width: 300px;	
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
}
#landingpage_events {
	padding: 0px 7px 10px 17px;	
}
#landingpage_bottom_box2 h1 {
	margin: 0px 0px 25px 0px;	
}
#landingpage_bottom_box2 h1 a {
	background: url('../images/deed_icon_home-events.png') no-repeat;	
	padding: 0px 0px 0px 43px; margin: 0px;
	min-height: 24px;
	min-width: 33px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 18px; font-size: 1.8rem;
	color:#fff;
}
#landingpage_bottom_box2 h2 {
	margin: 0px 0px 4px 0px;
	padding: 0px;
	font-size: 14px; font-size: 1.4rem;
}
#landingpage_bottom_box2 h2 a {
	font-weight: bold;
	text-transform: uppercase;
}
#landingpage_bottom_box2 h2 p {
	font-size: 14px; font-size: 1.4rem;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
#landingpage_bottom_box3 {
	background: url('../images/deed_home_bottomribbonback.png') repeat-x;
	min-height: 300px;
	width: 300px;	
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
}
#landingpage_blogs {
	padding: 0px 17px 10px 17px;	
}
#landingpage_bottom_box3 h1 {
	margin: 0px 0px 25px 0px;	
}
#landingpage_bottom_box3 h1 a {
	background: url('../images/deed_icon_home-blog.png') no-repeat;	
	padding: 0px 0px 0px 36px; margin: 0px;
	min-height: 25px;
	min-width: 25px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 18px; font-size: 1.8rem;
	color:#fff;
}
#landingpage_bottom_box3 h2 {
	margin: 0px 0px 4px 0px;
	padding: 0px;
	font-size: 14px; font-size: 1.4rem;
}
#landingpage_bottom_box3 h2 a {
	font-weight: bold;
	text-transform: uppercase;
}
#landingpage_bottom_box3 h2 p {
	font-size: 14px; font-size: 1.4rem;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}



/* -----------------------------------------
   9. Workforce Centers
----------------------------------------- */
.brownBackground {
	background: url('../images/home_background_bottomrow.jpg') repeat !important;
	border-radius: 20px; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px;
	position: relative;
	left: -20px;
	width: 900px;
	padding: 20px 0px !important;
}
#workforce_content {
	background:#fff;	
}


#workforce_content.internal {
	width: 940px;
	left: -20px;
	position: relative;
	border-top: 10px solid #4D413F;
	border-bottom: 10px solid #4D413F;
	margin-bottom: 20px;
}
html.lt-ie9 #workforce_content.internal {
}
#workforce_content .photo {
	/* background: url('../images/home_background_bottomrow.jpg') repeat !important; */
	max-height: 250px;
	height: 250px;
}
#workforce_content .photo img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
#workforce_content .address {
	padding: 20px 0px 0px 0px !important;
	max-height: 234px;
	height: 234px;
}
html.lt-ie9 #workforce_content .address {
	width: 38%	
}
#workforce_content .address h1 {
	font-size: 18px; font-size: 1.8rem;	
}



/* -----------------------------------------
   10. Light mini text features
----------------------------------------- */
.padding20 {
	padding: 20px;	
}
.minitextfeatures_light h2 {
	font-size: 18px; font-size: 1.8rem;
}
.minitextfeatures_light h2 a {
	color: #fff;
}
.minitextfeatures_light {
	color:#fff;
}


/* -----------------------------------------
   11. Tabbed Apps
----------------------------------------- */

#tabbed-apps {
	margin-top: 20px;	
}
#tabbed-apps .tab-box {
	padding: 20px !important;	
}

#tabbed-apps .tab-box .richtext, #tabbed-apps #tab-box .faq, #tabbed-apps #tab-box .plaintext {
	margin-bottom: 25px;
}
#tabbed-apps .tab-box .faq li {
	list-style: none;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 7px 0px;
}
#tabbed-apps .tab-box .faq li .question {
	/* font-weight: bold; */
}
#tabbed-apps .tab-box .faq li .answer {
	border: 1px solid #333;
	background:#efefef;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	color:#111;
}
#tabbed-apps .tab-box .faq li .answer ul li {
	list-style: disc;
	margin: 0px 0px 5px 40px;	
	padding: 0px;
}

/* -----------------------------------------
   12. Skip to Content
----------------------------------------- */
.assistive-text {
clip:rect(1px 1px 1px 1px);
clip: rect(1px, 1px, 1px, 1px);
position:absolute !important;
}

.assistive-text:focus {
clip:auto !important;
display: block;
position: absolute;
z-index: 100000;
}

      all
    